RubyGems Navigation menu

test_rail-api 0.4.0

Ruby Client for v2 TestRail API

Versions:

  1. 0.4.1 - April 19, 2017 (10 KB)
  2. 0.4.0 - October 09, 2015 (9.5 KB)

Runtime Dependencies (2):

  • json ~> 1.0
  • virtus ~> 1.0
  • Development Dependencies (2):

  • faker ~> 1.0
  • rspec ~> 2.14
  • Owners:

    Authors:

    • BBC, David Buckhurst

    SHA 256 checksum:

    2ccf360b04956e2b5b353f741b457faf9efc15ef29e74388f0e9fd982100c138

    Total downloads 268,230

    For this version 2,384

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: